{% extends 'admin/master.html' %}

{% block head_css %}
{{ super() }}
<style>
    .navbar {
        background-color: #305eab;
        background-image: linear-gradient(to bottom right, #7a9eda, #305eab 40%);
    }
</style>
{% endblock %}

{% block body %}
<div class="jumbotron">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <img src="{{ url_for('static', filename='img/logo.svg') }}" alt="" class="rounded float-left" />
            </div>
            <div class="col-md-9">
                <p class="h1">{{ instance_name }} admin panel</p>
                <p>Welcome to the {{ instance_name }} admin panel!</p>
            </div>
        </div>
    </div>
</div>
{% endblock %}
